/*
CSS for OPEN version of HOMEPAGE
*/


/* Homepage Layout
------------------------------------------------------------------*/	

/* customize background layouts */
/* note: the corresponding layout template changes the "content" wrapper to	includes the "header" wrapper */
/* -------------------------------------------------- */
body {
	background: #efefef url(/images/custom/base/header_bg_light.gif) 0 0 fixed;
	}

#header {
	height: 128px;
	background: transparent;
	}

/* customize existing layout wrappers */
/* -------------------------------------------------- */
.content_grey {
	padding: 0;
	border: none;
	background: transparent;
	}

.content_white { 
	background: transparent;
	}
	
/* make the overall page narrower, tighter */
/* -------------------------------------------------- */
.wrap {
	padding: 0 64px;
	}

#utility .wrap,
#header .wrap {
	padding: 0 20px;
	}

.wrap2 {
	clear:both;
	}

/* re-define main and third_col styles, add two-thirds and half column options */
/* -------------------------------------------------- */
.main_col {
	width: 100%;
	}

.main_col ul, 
.main_col ol, 
.twothird_col ul,
.half_col ul,
.third_col ul {
	margin: 1em 40px;
	font-size: 1.2em;
	color: #555;
	}

.main_col ul, 
.half_col ul,
.twothird_col ul,
.third_col ul {
	list-style: disc;
	}
	
.third_col,
.half_col,
.twothird_col {
	margin: 0;
	padding: 10px 6% 10px 0;
	float: left;
	}

/* debugging
.third_col,
.half_col,
.twothird_col {
	border: solid gray 1px;
	}
*/

.third_col {
	padding: 10px 0;
	width: 30.1%;
}

.half_col {
	width: 43.5%;
	}

.twothird_col {
	padding: 10px 0;
	width:69.5%;
	}

.nopad {
	padding:0;
}

/* new containers w/in twothird/third/half columns with optional "boxed" backgrounds */
/* -------------------------------------------------- */
.boxed {
	margin-bottom: 10px;
	padding: 12px 7%;
	}

.boxed.blocked {
	background: #fff;
	-webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, .2);
	-moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, .2);
	box-shadow: 5px 5px 5px rgba(0, 0, 0, .2);
	}

.blocked.orange {
	border-top: solid #f7b235 3px;
	min-width:250px; /* makes IE7 happy */
	}

.blocked.ltblue {
	border-top: solid #4cb7e0 3px;
	}

.blocked.dkblue {
	border-top: solid #79a6c0 3px;
	}

.boxed.dim {
	background: #eee;
	}


.cloud {
  background: #fff url(/images/custom/base/bg_clouds.jpg) fixed center;
}

/* main video frame */
#video {
	float:left;
	margin: 0;
	padding: 0;
	width: 35%;
	min-width: 420px;
	}

#video_frame {
	width: 419px; 
	height: 236px;
	border: solid white 5px;
	-webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, .2);
	-moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, .2);
	box-shadow: 5px 5px 5px rgba(0, 0, 0, .2);
	}


p.submit {
	padding-right: 30px;
	padding-bottom: 10px;
	text-align: right;
  font-weight: bold;
	}


p.submit.orange a {
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#eee), to(#F7B235)) !important;
	background: -moz-gradient(linear, 0% 0%, 0% 100%, from(#eee), to(#F7B235)) !important;
	background: -o-linear-gradient(#eee, #F7B235) !important;		
	background: #F7B235;
}

p.submit a {
	margin-right: 10px;
	padding: 4px 8px;
	color: #fff;
	font-size: .9em;
	background: #1da7ca;

	color: #1da7ca;
	border: 1px solid #1da7ca;
	background: #eee;

	border: none;
	border: 1px solid #ddd;
	background: #eee;

	border: 1px solid #ddd;
	background: #eee;
	color: #333;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#eee), to(#ddd));
	background: -moz-gradient(linear, 0% 0%, 0% 100%, from(#eee), to(#ddd));
	background: -o-linear-gradient(#eee, #ddd);	

	}

	
p.submit a:hover {
	color: #000;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ddd), to(#eee));
	background: -moz-gradient(linear, 0% 0%, 0% 100%, from(#ddd), to(#eee));
	background: -o-linear-gradient(#ddd, #eee);	
	}

p.submit.orange a:hover {
	color: #000;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F7B235), to(#eee)) !important;
	background: -moz-gradient(linear, 0% 0%, 0% 100%, from(#F7B235), to(#eee)) !important;
	background: -o-linear-gradient(#F7B235, #eee) !important;	
	}


/* main introductory text */
/* -------------------------------------------------- */
#intro {
	float: left;
	width: 50%;
	margin: 0;
	padding: 0 0 0 50px;
	}

#intro p {
	display: block;
	font-weight: 200;
	font-size: 20px;
	color: #333;
	padding-bottom: 10px;
	}

#player {
  float:left;
}

#intro_video {
	font-size: 18px;
	white-space: nowrap;
	}

h1#welcome {
	margin-top: 0;
	}
	
h1#welcome span.first {
	display:block;
	color: #636363;
	font-size: 24px;
	}

h1#welcome span.second {
	display:block;
	color: #363636;
	font-size: 30px;
	}

h2#begin_browsing {
	padding: 0;
	text-transform: none;
	font-size: 30px;
	font-weight: 300;
	}

/* header icon customizations */
/* -------------------------------------------------- */
h2.registration {
	background: transparent url(/images/custom/base/icon_presenters_white.png) no-repeat 0 8px;
	}

h2.calendar {
	background: transparent url(/images/custom/base/icon_calendar_white.png) no-repeat 0 8px;
	}

h2.faq {
	background: transparent url(/images/custom/base/icon_faq_white.png) no-repeat 0 8px;
	}

/* persona box customizations */
/* -------------------------------------------------- */
h2#persona_activity {
	margin: -12px -8.2% 15px -8.2%;
	height: 50px;
	color: #363636;
	text-transform: none;
	background: #efefef url(/images/custom/base/header_bg.gif) 0 0 fixed;
	}

h2#persona_activity img {
	padding: 10px 10px 0px 12px;
	float: left;
	}
	
h2#persona_activity span {
	display:block;
	float: left;
	margin: 0;
	padding: 10px 5px 15px 5px;
	color: inherit;
	background: transparent;
	font-size: 20px;
	}

.persona_box h2 {
	padding-bottom: 10px;
	font-size: 1.5em;
	}
	
.persona_box {
	padding: 0;
	float: none;
	background: transparent;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	}

.persona_box.loggedin {
	padding: 0;
	}

.persona_box.loggedin .persona_box2 {
	padding: 0;
	float: none;
	}
	
.persona_box p {
	margin-bottom: 1em;
	}

#login_info2 {
	float: none;
	}

#schedule_events {
	float: none;
	}

/* featured presenter customizations */
/* -------------------------------------------------- */
h2.presenters {
	padding-bottom: 20px;
	}

#silo_home .presenter_meta {
	width:inherit;
	float: none;
	min-width:230px;
	}

#silo_home .member_info {
	max-width:150px;
	}

#silo_home .presenter_meta .winner_icons .win_any {
	text-transform: uppercase;
	margin-bottom: 10px;
	font-weight: bold;
	}

/* competition activity customizations */
/* -------------------------------------------------- */
#competition_activity {
	padding: 0 0 10px 40px;
	}

#competition_activity h2 {
	padding: 20px 0 0 0;
	}

.recent_visitors {
	max-width: 250px;
	padding-bottom: 10px;
	height: 91px;
	overflow: hidden;
	}

.recent_visitors img {
	margin: 8px 8px 0 0; 
	height: 32px;
	width: 32px; 
	}

.activity_overview {
	font-size: 1.15em;
	}

.activity_overview .total {
	font-weight: bold;
	}

p.activity_overview {
	margin-left: 0;
	}
	
/* large facebook button modelled after p.next */
/* -------------------------------------------------- */
.fb {
	margin: 20px;
	padding: 8px 8px 2px 8px;

	border: 1px solid #ddd;
	background: #eee;
	color: #333;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#eee), to(#ddd));
	background: -moz-gradient(linear, 0% 0%, 0% 100%, from(#eee), to(#ddd));
	background: -o-linear-gradient(#eee, #ddd);	
	}

.fb .fbphrase {
	margin: 0;
	padding: 0 0 2px 0;
	text-align: center;
	font-size: 1.5em;
	font-weight: 500;
	}
	
.fb .fblike {
	width: 95px;
	height: 27px;
	margin: auto;
	padding: 0;
	}

.fb .fbclose {
	clear:both;
	}

/* action boxes */
/*---------------------------------*/

#browse_box, #join_box, #vote_box {
    position: absolute;
    top: -50%;
    left: -50%;
    width: 200%;
    height: 200%;
}


.action_video {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    min-height: 50%;
    min-width: 50%;
}
